/* Rating */
#rating{
	position:absolute;
	top:10px;
	right:10px;
	outline:none;
	text-decoration:none;
}
#rating:hover>.button-rate{
	display:block;
}
#rating b{
	float:left;
	display:block;
	width:11px;
	height:11px;
	background:url("/images/star.gif") 0 0 no-repeat;
}
#rating b.active{
	background-position:left bottom;
}
#rating b.half{
	background-position:0 -11px;
}

#setrating b.active{
  background:url("/images/star_red.gif") 0 0 no-repeat;
}

.button-rate{
	position:absolute;
	top:-37px;
	right:-37px;
	white-space:nowrap;
	text-decoration:none;
	color:#fff;
	font-family:Helvetica;
	background:url("/images/bg-rating-hover.gif") top center no-repeat;
	height:17px;
	display:none;
	padding:6px 10px 15px 10px;
	float:left;
	margin:0 15px 10px 6px;
}
.button-rate .round-p1{background-position:left bottom;}
.button-rate .round-p2{background-position:right bottom;}
#setrating{
	position:absolute;
	top:0;
	right:62px;
	white-space:nowrap;
	width:63px;
	padding-left:94px;
	border-right:1px solid #424141;
}
#setrating div{
	position:absolute;
	top:0;
	left:0;
	font-size:10px;
	color:#8e8d8d;
}
/* Buttons */
#poi-action{
	background-color:#282727;
	padding:15px 30px 0 30px;
	width:440px;
	height:35px;
	margin:0 0 15px -30px;
}
#poi-action a, #poi-action2 a{
	color:#fff;
	background-color:#000;
	text-decoration:none;
	font-size:12px;
	font-family:Helvetica;
	text-decoration:none;
	height:17px;
	display:block;
	padding:6px 4px 0 18px;
	float:left;
	margin:0 15px 10px 6px;
	position:relative;
}
.poi-showmap{background:url("/images/icon-map-list.gif") #000 3px 6px no-repeat;}
.poi-showmap:hover{background:url("/images/icon-map-list.gif") #87c240 3px -13px no-repeat;}
.poi-toroute{background:url("/images/icon-klammer.gif") #000 3px 6px no-repeat;}
.poi-toroute:hover{background:url("/images/icon-klammer.gif") #87c240 3px -17px no-repeat;}
#poi-action2{
	display:block;
	clear:both;
	height:40px;
	margin-bottom:10px;
}
.poi-download{background:url("/images/icon-download.gif") #000 3px 7px no-repeat;}
.poi-download:hover{background:url("/images/icon-download.gif") #87c240 3px -13px no-repeat;}
.poi-print{background:url("/images/icon-print.gif") #000 3px 6px no-repeat;}
.poi-print:hover{background:url("/images/icon-print.gif") #87c240 3px -16px no-repeat;}
#poi-action2 a.poi-mail{background:url("/images/icon-mail.gif") #000 3px 8px no-repeat;padding-left:22px;}
#poi-action2 a.poi-mail:hover{background:url("/images/icon-mail.gif") #87c240 3px -10px no-repeat;}
#poi-action a:hover, #poi-action2 a:hover{
	background-color:#87c240;
}
#poi-action a:hover .round-p1, #poi-action2 a:hover .round-p1{
	background-position:left bottom;
}
#poi-action a:hover .round-p2, #poi-action2 a:hover .round-p2{
	background-position:right bottom;
}
.round-p1, .round-p2{
	position:absolute;
	top:0;
	display:block;
	width:6px;
	height:23px;
	background-image:url("/images/bg-listlinks.png");
}
.round-p1{
	left:-6px;
	background-position:left top;
}
.round-p2{
	right:-6px;
	background-position:right top;
}
.poi-infobox{
	background-color:#282727;
	padding:25px 30px 1px 30px;
	width:440px;
	margin:0 0 0 -30px;
	border-bottom:1px solid #3c3d3d;
	position:relative;
}
.poi-infobox:hover{
	background-color:#232222;
}
.poi-infobox-entrance{
	background:url("/images/icon-tickets.gif") #282727 450px 18px no-repeat;
}
.poi-infobox-discount{
	background:url("/images/icon-flower.gif") #282727 462px 21px no-repeat;
}
.poi-infobox-clock{
	background:url("/images/icon-clock.gif") #282727 455px 21px no-repeat;
	padding-bottom:13px;
}
.poi-infobox h4{
	margin-bottom:10px;
	font-size:14px;
}
.infobox-daybox{
	margin-bottom:10px;
	color:#828282;
}
.infobox-daybox strong{
	color:#fff;
	width:95px;
	display:block;
	float:left;
}
.infobox-daybox b{
	font-weight:normal;
	color:#3a3939;
}
.poi-infobox .infobox-daybox h4{
	margin-bottom:3px;
	color:#fff;
	font-size:12px;
}

/*** icon ***/
.icon {
	float: left;
	margin: 1px 15px 0 0;
	display: block;
}

/* Tips */
.tip-link{
	position:absolute;
	top:20px;
	right:30px;
	background-color: #6ab42e;
	color: #fff !important;
	text-decoration:none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	padding: 4px 20px;
	border: 0;
	border-radius: 8px;
	-moz-border-radius: 8px;
	cursor:pointer;
	display:block;
}
.tip-link:hover{
	background-color: #4c4b4b;
}
#tip-window {
	display: none;
	background-color: #282727;
	position: absolute;
	padding: 20px;
	width:400px;
	z-index:400;
	-moz-box-shadow: 0 0 25px black;
	-webkit-box-shadow: 0 0 25px black;
	box-shadow: 0 0 25px black;
}
#tip-window textarea{
	width:390px;
	height:160px;
	font-family: Verdana, Arial, sans-serif;
	font-size:12px;
	border:0;
	padding:5px;
	background-color:#383737;
	color:#fff;
	margin-bottom:10px;
	border-radius: 8px;
	-moz-border-radius: 8px;
}
.tip-submit{
	background-color: #6ab42e;
	color: #fff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	padding: 4px 20px;
	border: 0;
	border-radius: 8px;
	-moz-border-radius: 8px;
	cursor:pointer;
}
.tip-submit:hover{
	background-color: #4c4b4b;
}
.poi-infobox-comments h4{
	margin-bottom:18px;
}
.comments{
	clear:both;
	position:relative;
	padding:0 0 0 100px;
	min-height:80px;
	display:block;
	margin-bottom:25px;
}
.comments img{
	position:absolute;
	top:0;
	left:0;
}
.comments h3{
	color:#828282;
}